#imCel7_00 {position: absolute; top: 0px; left: 10px; height: 164px; width: 802px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBgp011_7_00.jpg'); overflow: hidden; }
#imCel7_00_Title {background: url('../images/imCelp011_7_00.gif') no-repeat; height: 24px; }
#imCel7_00_Descr {padding: 5px; font: bold 16px Tahoma; color: #000000; text-align: left; border-left: 1px solid #8080FF; border-right: 1px solid #8080FF; }
#imCel7_00_Cont {border-left: 1px solid #8080FF; border-right: 1px solid #8080FF; border-bottom: 1px solid #8080FF; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 5px; }
#imCel7_00_Cont {text-align: center; height: 110px; overflow: hidden; }
#imCel7_00_Cont {width: 800px; overflow: auto; }
#imCel0_01 {position: absolute; top: 174px; left: 10px; height: 361px; width: 396px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBgp011_0_01.jpg'); overflow: hidden; }
#imCel0_01_Title {background: url('../images/imCelp011_0_01.gif') no-repeat; height: 24px; }
#imCel0_01_Descr {padding: 5px; font: 11px Tahoma; color: #000000; text-align: left; border-left: 1px solid #FFFF00; border-right: 1px solid #FFFF00; border-bottom: 1px solid #FFFF00; }
#imCel0_01_Cont {border-left: 1px solid #FFFF00; border-right: 1px solid #FFFF00; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 313px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 174px; left: 416px; height: 361px; width: 396px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBgp011_0_02.jpg'); overflow: hidden; }
#imCel0_02_Title {background: url('../images/imCelp011_0_02.gif') no-repeat; height: 25px; }
#imCel0_02_Descr {padding: 5px; font: bold 12px Tahoma; color: #000000; text-align: left; border-left: 2px solid #0000FF; border-right: 2px solid #0000FF; }
#imCel0_02_Cont {border-left: 2px solid #0000FF; border-right: 2px solid #0000FF; border-bottom: 2px solid #0000FF; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Symbol; }
#imObj0_02 .ff3 {font-family: Tahoma; }
#imObj0_02 .ff4 {font-family: Wingdings; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #000040; }
#imObj0_02 .fc4 {color: #0000C0; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_02 {padding: 5px; }
#imCel0_02_Cont {text-align: center; height: 310px; overflow: hidden; }
#imPage {position: relative; height: 545px; }

